package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmguardias;
import com.qsoft.rs.sincoar.dto.TarmguardiasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmguardiasMapper {

    TarmguardiasMapper INSTANCE = Mappers.getMapper(TarmguardiasMapper.class);

    Tarmguardias getEntidad(TarmguardiasDTO tarmguardias);

    TarmguardiasDTO getDto(Tarmguardias tarmguardias);

}